# filebrowser cmds ls

List all commands for each event

## Synopsis

List all commands for each event.

```
filebrowser cmds ls [flags]
```

## Options

```
  -e, --event string   event name, without 'before' or 'after'
  -h, --help           help for ls
```

## Options inherited from parent commands

```
  -c, --config string     config file path
  -d, --database string   database path (default "./filebrowser.db")
```

## See Also

* [filebrowser cmds](filebrowser-cmds.md)	 - Command runner management utility

